1. VectorLinux Core
  2. vl70
Issue #48 invalid

vsuper, ktsuss, and gksu

stretchedthin
created an issue

Would it be better to just use vsuper and not vsuper, ktsuss, and gksu. It would be more consistent and I like the features of vsuper best.

Comments (1)

  1. Log in to comment